.branding-top {
	background: url(dnn_large_banner.jpg) no-repeat center;
	width: 890px;
	height: 340px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 270px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}

.branding-top span, .branding-bottom span{
display:block;
}

.dt{
color:#003366;
font-family:Tahoma,Arial,Helvetica;
}


.branding-bottom {
	clear: both;
	margin-top: 1em;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	height: 250px;
	float: left;
}

.branding-bottom li.training {
	margin: 0;
}

.branding-bottom .dl{
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px 10px 10px;
}
.branding-bottom .dd  {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom .dt{
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}

.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}

.commmunity .dt  {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace .dt  {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences .dt  {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training .dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .support {
	background: url(support_title.gif) no-repeat top left;
}
.support .dt {
	background: url(support_icon.gif) no-repeat;
	background-position: 50% 10px;
}

/* Changes to make default install page XHTML compliant */
span.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}


#LoginInfo
{
	width:660px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 310px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 26px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px gray dotted;
	padding: 2px 5px;
	margin-right:5px;
	width: 200px;
	float:left;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

/* br added from old site 03/09/09*/

.class1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:10px;
	color:#FFFFFF;
}
.class1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:10px;
	color:#FFFFFF;
}
.class1 a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:10px;
	color:#FFFFFF;
}
.class1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:10px;
	color:#FFFFFF;
}
.tbl_top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #4D4D4D;
	border-right-color: #4D4D4D;
	border-bottom-color: #4D4D4D;
	border-left-color: #4D4D4D;
}
.tbl_rgh {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #4D4D4D;
	border-right-color: #4D4D4D;
	border-bottom-color: #4D4D4D;
	border-left-color: #4D4D4D;
}
.tbl_lft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #4D4D4D;
	border-right-color: #4D4D4D;
	border-bottom-color: #4D4D4D;
	border-left-color: #4D4D4D;
}
.nav_tbl {
	border: 1px solid #BF740D;
}
.txt_lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3F5A70;
}
.txt_lrg p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3F5A70;
}
.table2 {
	background-image: url(../images/shadow2/yaxis.gif);
	background-repeat: repeat-y;
}
.table1 {
	background-image: url(../images/shadow/y_axis.gif);
	background-repeat: repeat-y;
}
.table3{
	background-image: url(../images/shadow/y_axis.gif);
	background-repeat: repeat-y;
	background-color: #E8EBEC;
	background-position:right;
}
.sm_txt_wht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.txt_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F5A70;
}
.tbl_seperator {
	background-image: url(../images/shapes/table_seperator.gif);
	background-repeat: repeat-y;
}
.txt_x_lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3F5A70;
}
.txt_lrg_wt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.txtBox1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F5A70;
	border: 0px none;
}
.txtBox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	border: 1px solid #3F5A70;
}
.btnEdit {
	border: 1px dotted #3F5A70;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F5A70;
	background-color: #FFFFFF;
	width: 55px;
}
.tbl-highlight{
	background-color:#EFF3F8;
	border: 1px solid #3F5A70;
}

.tbl-ooj{
	background-color:#E8EBEC;
	border: 1px solid #3F5A70;
	padding: 7px 0px 0px 7px;
}
.tbl-ooj-sub{
	background-color:#FFFFFF;
	border: 1px solid #3F5A70;
	margin-bottom: 7px;
}

.Normal{
font-size:14px;
}


.Normal a:visited {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#3F5A70;
}
.Normal a:hover {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#3F5A70;
}
.Normal a:active {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#3F5A70;
}
.Normal a:link {
/*font-size:larger;*/	
font-family: Arial, Helvetica, sans-serif;
               
	text-decoration: none;
	color:#3F5A70;
}

a.Normal:visited {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#3F5A70;
}
a.Normal:hover {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#3F5A70;
}
a.Normal:active {
/*font-size:larger;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#3F5A70;
}
a.Normal:link {
/*font-size:larger;*/	
font-family: Arial, Helvetica, sans-serif;
               
	text-decoration: none;
	color:#3F5A70;
}


div.Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
    }



.Head
{
 text-align: left;
}


.UDT_Table_Item td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3F5A70;
                vertical-align:top;
}

.UDT_Table_AlternateItem td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3F5A70;
                vertical-align:top;
                background-color:#EFF3F8;
}





.table_12
{
  font-size:12px;
}

.tr_12
{
 font-size:12px;
}
.td_12 
{ 
  font-size:12px;
  text-align:left;
}
.td_head
{
  background-color:red;
}


.rightAL
{
  text-align:right;
} 

.leftAL
{
  text-align:left;
} 
 
.centerAL
{
  text-align:center;
}
.disabledColor
{
   background-color:grey;
} 




